Arlo|Smart Home Security|Wireless HD Security Cameras

Aggiornamento richiesto dell'applicazione Arlo per iOS versione 2.15/Android versione 2.16

Rispondere
Statistiche discussione
  • 0 risposte
  • 169 visualizzazioni
  • 0 kudos
  • 1 con conversazione attiva
JurekT
Arlo Moderator
Arlo Moderator

Nell'ambito degli impegni presi da Arlo per la privacy e la sicurezza, le versioni precedenti dell'applicazione Arlo vengono periodicamente ritirate. Al fine di mantenere questo impegno per la privacy e la sicurezza, le versioni dell'app iOS 2.15 e precedenti e dell'app Android Arlo versione 2.16 e precedenti, non saranno più supportate a partire dal 17 settembre 2020.

 

Per continuare a utilizzare l'app Arlo per iOS dopo il 17 settembre 2020, sarà necessario eseguire l'aggiornamento all'ultima versione dell'app disponibile nell'App Store. L'ultima versione dell'app Arlo per iOS e Android richiede che il dispositivo utilizzi il sistema operativo iOS 11+ o Android 5+.

 

Se non vi è la possibilità di aggiornare il proprio dispositivo mobile, è possibile continuare a fruire del web client Arlo, disponibile all'indirizzo https://my.arlo.com, per accedere al proprio sistema Arlo. In questo caso tuttavia, alcune funzionalità potrebbero non essere disponibili.

Statistiche discussione
  • 0 risposte
  • 170 visualizzazioni
  • 0 kudos
  • 1 con conversazione attiva